
/* slideshow 1 */	

.ss1_wrapper { position:relative; width:100%; height:720px; margin:0 0 20px 0; }
.ss1_wrapper .slideshow { position:relative; width:100%; height:720px; }
	
	.ss1_wrapper .slideshow_item { width:100%; height:720px; }
	.ss1_wrapper .slideshow_item .data { display:none; }	
	
	.ss1_wrapper a.slideshow_prev { position:absolute; left:30px; bottom:180px; z-index:10; width:40px; height:46px; outline:none; background:url(trans-black-70.png); }
		.ss1_wrapper a.slideshow_prev:hover { background:#000; }
		.ss1_wrapper a.slideshow_prev span { display:block; width:40px; height:46px; background:url(arrows.png) no-repeat -55px 50%; text-indent:-9999px; }
		
	.ss1_wrapper a.slideshow_next { position:absolute; left:70px; bottom:180px; z-index:10; width:40px; height:46px; outline:none; background:url(trans-black-70.png);}
		.ss1_wrapper a.slideshow_next:hover { background:#000; }
		.ss1_wrapper a.slideshow_next span { display:block; width:40px; height:46px; background:url(arrows.png) no-repeat -5px 50%; text-indent:-9999px; }
	
	.ss1_wrapper .slideshow_paging { position:absolute; bottom:10px; right:545px; z-index:11; font-size:12px; }
		.ss1_wrapper .slideshow_paging a { 
			display:block; float:left; 
			/* margin:0 0 0 2px; padding:4px 7px; color:#ccc;  */
			color: transparent;
			margin-right: 10px;
			width: 10px;
			height: 10px;
			background: #FFFFFF;
		}
			/* .ss1_wrapper .slideshow_paging a:hover { color:#fff } */
			.ss1_wrapper .slideshow_paging a.activeSlide { 
				/* background:#eee; color:#222  */
				width: 30px;
				height: 10px;
				background: #225196;
			}
	
	.ss1_wrapper .slideshow_box { position:absolute; left:30px; bottom:0; background:url(trans-black-70.png); width:340px; height:180px; z-index:10; }
		.ss1_wrapper .slideshow_box .data { padding:15px; color:#ccc;  }
		.ss1_wrapper .slideshow_box .data h4 { color:#fff; font:bold 18px arial, sans-serif; padding:0; margin:0 0 10px 0; }
		.ss1_wrapper .slideshow_box .data p { padding:0; margin:0; line-height:140%;}
		.ss1_wrapper .slideshow_box .data a { color:#fff; }
		